body {
	background: #F1F1F1;	
	color: #000000;
	font-family: verdana, arial, sans-serif;	
  margin: 0px;
	padding: 0px; 	
}


/* FaceBook icon Fixed position CSS *****/
#feedback { 
left:35%;
position:fixed;
bottom:0%; 
display: block; 
background-color: #EEE8AA;
} 

/* FaceBook icon Fixed position CSS *****/

/****************************************/
.revbg {
	background: url('../images/backgroundimage1.jpg') bottom repeat-x;
}

.bold{
	font-weight:bold;
}
/****************************************/

.ulink{text-decoration: underline;}
.ulink:hover {text-decoration: none;}


A {
	color: #222;
	text-decoration: none;
	
}

A:hover {
	color: #222;
	text-decoration: underline;
}


img{
	border: 0;
	
}











a.title{
	color: #000;	
	text-decoration: underline;
}

a.title:hover{
	color: #000;
	text-decoration: none;
}



.buttonLink {
	background-color: #E2DEC7;
	border: 1px solid;
	border-color: #f0f0f0 #909090 #909090 #f0f0f0;
	color: #000000;
	cursor: pointer;
	left: 0px;
	margin: 1px;
	padding: 2px 6px 2px 6px;
	position: relative;
	text-decoration: none;
	top: 0px;

}

.buttonLink:hover {
	background-color: #E2DEC7;
  	border-color: #909090 #f0f0f0 #f0f0f0 #909090;
  	color: #000000; 
}

.mainMenu {
	margin-left: 0px;
	display: block;
	color: #000000;
	background-color: #FFFFF7;
	border: 1px solid #FFFFF7;
	padding: 3px;
	margin: auto;
	text-decoration: none;
}

.mainMenu:hover {
	background-color: #F5F4EB;
	border: 1px solid #F5F4EB;
}

.bottomMenu {
	margin-left: 0px;
	display: block;
	color: #000000;
	background-color: #FFFFF7;
	border: 1px solid #FFFFF7;
	padding: 3px;
	margin: auto;
	text-decoration: none;
}

.bottomMenu:hover {
	background-color: #F5F4EB;
	border: 1px solid #F5F4EB;
}


.header {
	display: block;
	line-height: 22px;
	background-color: #F1F1D8;
	text-align: left;
	font-weight: bold;
}

TD {
	font-size: 11px;
}

.formEdit {
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #ccc;
	border-radius:3px;
	padding:4px; 
	background-color: #fefefe;
	color: #222;
	width: 250px;
	font-size: 10pt;
}

.formHalfEdit {
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #ccc;
	border-radius:3px;
	padding:4px; 
	background-color: #fefefe;
	color: #222;
	width: 150px;
	font-size: 10pt;
}

.formPager{
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #BCBAA2;
	background-color: #FFFFFF;
	width: 40px;
	font-size: 10px;
}

.formLongEdit {
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #BCBAA2;
	background-color: #FFFFFF;
	width: 60px;
	font-size: 10pt;
}

.formTextarea {
	height: 150px;
	width: 500px;
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #ccc;
	border-radius:3px;
	padding:4px; 
	background-color: #fefefe;
	color: #222;
	font-size: 10pt;
}

.formBigTextarea {
	font-family:"Arial","Verdana","MS Sans Serif",sans-serif;
	border: 1px solid #BCBAA2;
	background-color: #FFFFFF;
	height: 100px;
	width: 400px;
	font-size: 10pt;
}



.formSmallButton {
	border: 1px solid #BCBAA2;
	font-size: 9pt;
	background-color:#BCBAA2;
	font-weight: bold;
	color: #FFFFFF;
	height: 20px;
	width: 80px;
}


.formLongButton {
	border: 1px solid #BCBAA2;
	font-size: 9pt;
	background-color:#BCBAA2;
	font-weight: bold;
	color: #FFFFFF;
	height: 20px;
	width: 80px;
}

.tableBorder {
	border: 1px solid #D4D8DA;
	background: #E6E9EC;
}

.tableBorderHeader {
	height: 27px; 
	padding-left: 5px;
}

.tableHeader {
	height: 22px; 
	padding-left: 5px;
}

.tableDataDark {
   background: #F4F7FF;
	padding-left: 5px;
	height: 22px;
}

.tableDataLight {
	background: #f9f9f9;
	padding-left: 5px;
}

.tableData { 
	padding-left: 5px;
}


.tableHeaderText {
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.menuHeader {
	display: block;
	border: solid 1px #EEDA91;
	background-color: #8C929C;
	padding: 1px;
	margin-left: 0px;
	color: #00184A;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold
}	

.menuItem {
	background-color: #FFE1BB;
	border:solid 1px #8C929C;
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 2px;
	font-weight: normal
}

.menuItemOver {
	background-color: #E8EDEE;
	border: solid 1px #CCCCCC;	
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 2px;
	font-weight: normal
}

.subMenuItem, A.subMenuItem, A.subMenuItemOver:hover {
	background-color: #FFE1BB;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	display: block;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align:center
}

.subMenuItemOver, A.subMenuItemOver, A.subMenuItemOver:hover {
	background-color: #FFFFFF;
	border: solid 1px #F3BC74;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;	
	display: block;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align:center
}

.subMenuCurrent, A.subMenuCurrent, A.subMenuCurrent:hover {
	background-color: #245B44;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-align:center
}

.subMenuLine {
	background-color: #245B44
}

.nowrap{
		white-space:nowrap;
}


/**************************************************************************************/
/**************************************************************************************/
/**************************************************************************************/

.toppart_l{background: url('../images/logo_bg/l.gif') no-repeat;}
.toppart_m{background: url('../images/logo_bg/m.jpg') repeat-x;}
.toppart_r{background: url('../images/logo_bg/r.gif') no-repeat;}

.logo{
	background: url('../images/logo.png') no-repeat; 
	padding-top: 73px;
}




.main_content{background: #00326D url('../images/main_content_bg.gif') top repeat-x}
.main_content_l{background: #A0BFEE url('../images/panel2/bl.jpg') top repeat-y;}


.main_content_inner_br{background:url('../images/panel2/br.jpg') bottom right no-repeat;}

.bottom_menu{color:#003B80}
.bottom_menu:hover{color:#003B80}




/* panel1 ******************************************************************************/
.panel1			{background: #DEE8F3;}
.panel1_t	 	{background: url('../images/panel1/t.png') top repeat-x;}
.panel1_b	 	{background:url('../images/panel1/b.png') bottom repeat-x;}
.panel1_l	 	{background:url('../images/panel1/l.png') left repeat-y;}
.panel1_r	 	{background:url('../images/panel1/r.png') right repeat-y;}
.panel1_tr 	{background:url('../images/panel1/tr.png') top right no-repeat;}
.panel1_tl 	{background:url('../images/panel1/tl.png') top left no-repeat;}
.panel1_br 	{background:url('../images/panel1/br.png') bottom right no-repeat;}
.panel1_bl 	{background:url('../images/panel1/bl.png') bottom left no-repeat;}


.panel1_cont{
	padding: 15px 10px 15px 10px;
	text-align: left;
	color: #222;
	
  width: auto !important;
  width: 100%;
}

/* panel1 ********************************************************************** END ***/






/* panel2 ******************************************************************************/
.panel2{background: #FBFBFB url('../images/panel2/m.jpg'); float: left; width: 100%;}
.panel2_t{background: url('../images/panel2/t.jpg') top repeat-x; float: left; width: 100%;}
.panel2_b{background:url('../images/panel2/b.jpg') bottom repeat-x;  float: left; width: 100%;}
.panel2_l{background:url('../images/panel2/l.jpg') left repeat-y;  float: left; width: 100%;}
.panel2_r{background:url('../images/panel2/r.jpg') right repeat-y;  float: left; width: 100%;}
.panel2_tr{background:url('../images/panel2/tr.jpg') top right no-repeat;  float: left; width: 100%;}
.panel2_tl{background:url('../images/panel2/tl.jpg') top left no-repeat;  float: left; width: 100%;}
.panel2_br{background:url('../images/panel2/br.jpg') bottom right no-repeat; float: left; width: 100%;}
.panel2_bl{background:url('../images/panel2/bl.jpg') bottom left no-repeat; float: left; width: 100%;}
.panel2_title{
	display:block;
	height:0px;
}
.panel2_title_text{
}

.panel2_cont{
	padding: 15px 10px 15px 10px;
	text-align: left;
	color: #222;
	
	width: 100% !important; 	
} 


.panel3{background: #E9F1FC url('../images/panel3/m.jpg'); float: left; width: 100%;}
.panel3_t{background: url('../images/panel3/t.jpg') top repeat-x; float: left; width: 100%;}
.panel3_b{background:url('../images/panel3/b.jpg') bottom repeat-x;  float: left; width: 100%;}
.panel3_l{background:url('../images/panel3/l.jpg') left repeat-y;  float: left; width: 100%;}
.panel3_r{background:url('../images/panel3/r.jpg') right repeat-y;  float: left; width: 100%;}
.panel3_tr{background:url('../images/panel3/tr.jpg') top right no-repeat;  float: left; width: 100%;}
.panel3_tl{background:url('../images/panel3/tl.jpg') top left no-repeat;  float: left; width: 100%;}
.panel3_br{background:url('../images/panel3/br.jpg') bottom right no-repeat; float: left; width: 100%;}
.panel3_bl{background:url('../images/panel3/bl.jpg') bottom left no-repeat; float: left; width: 100%;}
.panel3_title{

}
.panel3_title_text{
}

.panel3_cont{
	padding: 5px 10px 5px 10px;
	text-align: left;
	color: #222;
}
/* panel3 ********************************************************************** END ***/


/* panel4 ******************************************************************************/
.panel4		{background: #F9FAFC url('../images/panel4/m.jpg');}
.panel4_t	{background: url('../images/panel4/t.jpg') top repeat-x; }
.panel4_b	{background:url('../images/panel4/b.jpg') bottom repeat-x;  }
.panel4_l	{background:url('../images/panel4/l.jpg') left repeat-y;  }
.panel4_r	{background:url('../images/panel4/r.jpg') right repeat-y;  }
.panel4_tr	{background:url('../images/panel4/tr.jpg') top right no-repeat;  }
.panel4_tl	{background:url('../images/panel4/tl.jpg') top left no-repeat;  }
.panel4_br	{background:url('../images/panel4/br.jpg') bottom right no-repeat; }
.panel4_bl	{background:url('../images/panel4/bl.jpg') bottom left no-repeat; }

.panel4_title{
	font-weight: bold;
	font-size: 10px;	
}

.panel4_title_text{
	color: #FFF;
}

.panel4_cont{
	padding: 15px 10px 15px 10px;	
	text-align: left;
	color: #222;
	
  	width: auto !important;
  	width: 100%;
}
/* panel4********************************************************************** END ***/


/* panel4a ******************************************************************************/
.panel4a		{background: #F9FAFC;}
.panel4a_t	{background:url('../images/panel4a/t.jpg') top repeat-x;}
.panel4a_b	{background:url('../images/panel4a/b.jpg') bottom repeat-x; }
.panel4a_l	{background:url('../images/panel4a/l.jpg') left repeat-y; }
.panel4a_r	{background:url('../images/panel4a/r.jpg') right repeat-y; }
.panel4a_tr	{background:url('../images/panel4a/tr.jpg') top right no-repeat; }
.panel4a_tl	{background:url('../images/panel4a/tl.jpg') top left no-repeat; }
.panel4a_br	{background:url('../images/panel4a/br.jpg') bottom right no-repeat;}
.panel4a_bl	{background:url('../images/panel4a/bl.jpg') bottom left no-repeat;}
.panel4a_title{
	font-weight: bold;
	font-size: 10px;	
}

.panel4a_title_text{
	color: #FFF;
}

.panel4a_cont{
	padding: 15px 10px 15px 10px;	
	text-align: left;
	color: #222;
	
  width: auto !important;
  width: 100%;
}
/* panel4a********************************************************************** END ***/



/* panel5 ******************************************************************************/
.panel5			{background: #F0F5FB}
.panel5_t 	{background: url('../images/panel5/t.jpg') top repeat-x;}
.panel5_b 	{background:url('../images/panel5/b.png') bottom repeat-x;  }
.panel5_l 	{background:url('../images/panel5/l.jpg') left repeat-y;  }
.panel5_r 	{background:url('../images/panel5/r.jpg') right repeat-y;  }
.panel5_tr	{background:url('../images/panel5/tr.jpg') top right no-repeat;  }
.panel5_tl	{background:url('../images/panel5/tl.jpg') top left no-repeat;  }
.panel5_br	{background:url('../images/panel5/br.png') bottom right no-repeat; }
.panel5_bl	{background:url('../images/panel5/bl.png') bottom left no-repeat; }

.panel5_title_text{
}

.panel5_cont{
	padding: 0px;
	text-align: left;
	color: #222;
	
	width: 100% !important; 	
} 


.panel_menu_l{background:url('../images/panel_menu/l.gif') left no-repeat;   height: 27px; width: 11px;}
.panel_menu_r{background:url('../images/panel_menu/r.gif') right no-repeat;  height: 27px; width: 11px;}
.panel_menu_m{background:url('../images/panel_menu/m.gif') repeat-x;}

.panel_menu_title{
	font-weight: bold; 
	font-size:11px; 
	color: #000;
}
/* panel_menu********************************************************************** END ***/


.panel_title{
	font-weight: bold;
	font-size: 10px;
	color: #FFF;		
}


.formButton{
	cursor: pointer;
	border: 0;
	width: 120px;
	height: 25px;
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	font-family: verdana, arial, sans-serif;	
	background:#444444; 
	padding:6px; 
	border-radius:5px; 
	box-shadow: 0 0 5px #ccc;
}

.formLongButton{
	cursor: pointer;
	border: 0px;
	width: 180px;
	height: 20px;
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 0px 10px;
	background:#444444; 
	padding:6px; 
	border-radius:5px; 
	box-shadow: 0 0 5px #ccc;
}




.arrow{
	background: url('../images/arrow1.gif') right no-repeat;
	width: 5px;
	height: 26px;
}

.icon_profile,
.icon_people,
.icon_photo,
.icon_calendar,
.icon_star,
.icon_video,
.icon_system,
.icon_blog,
.icon_guestbook,
.icon_messages,
.icon_search,
.icon_forum,
.icon_album
{
	padding: 0 0 0 0px; 
	height: 26px;
}

.icon_profile{background: url('../images/icon_profile.gif') left no-repeat;}
.icon_people{background: url('../images/icon_people.gif') left no-repeat;}
.icon_photo{background: url('../images/icon_photo.gif') left no-repeat;}
.icon_calendar{background: url('../images/icon_calendar.gif') left no-repeat;}
.icon_star{background: url('../images/icon_star.gif') left no-repeat; }
.icon_video{background: url('../images/icon_video.gif') left no-repeat;}
.icon_system{background: url('../images/icon_system.gif') left no-repeat;}
.icon_blog{background: url('../images/icon_blog.gif') left no-repeat;}
.icon_guestbook{background: url('../images/icon_guestbook.gif') left no-repeat;}
.icon_messages{background: url('../images/icon_groups.gif') left no-repeat;}
.icon_search{background: url('../images/icon_search.gif') left no-repeat;}
.icon_forum{background: url('../images/icon_forum.gif') right no-repeat;}
.icon_album{background: url('../images/icon_album.gif') left no-repeat;}

.red{border:1px solid red}
.blue{border:1px solid blue}
.black{border:1px solid black}


.cl2{clear:both;}

.imageFrame{
	border: 1px solid #D4D8DA;
	background: #E6E9EC;
	padding: 6px;
}

.thumbFrame{
	background: url('../images/thumb_bg.gif')  top left no-repeat;
}

/*******************************************************************************/
div.pxth {
		
	
	
	text-align: center;	
	position:relative;
	height: 86px;
	width: 86px;
	
   
}

div.pxth a {
	background-color:transparent;
}

div.pxth img {
	vertical-align:bottom;
}

div.pxrm, div.pxnt, div.pxvd{
	float:right;
	
	cursor: pointer;
	
	display: inline;
	width:14px;
	height:10px;
}


.member_image{
	position:relative; 
	margin-top:-4px; 
	z-index:0;
}


div.pxrm {
	background: url('../images/rm.gif') no-repeat left top;
	right:23px;
}

div.pxnt {
	background: url('../images/nt.gif') no-repeat left top;
	right:12px;
}

div.pxvd {
	background: url('../images/vd.gif')  no-repeat left top;
	right:4px;
}


/*******************************************************************************/


.news_link{
	font-size: 9px;
	color: #636363;

	font-style: italic;
}

.news_date{
	font-size: 10px;
	color: #B22222;
	font-weight: bold;
	padding:16px 0 0 0;
   text-decoration: underline;
}

.news_title{
	font-size: 10px;
	color: #000;
}

/*******************************************************************************/
.pagination .page:hover {
	border:1px solid #eee;
	text-decoration:none;
}

.pagination .page {
	background:#fefefe; 
	border-radius:4px; 

	display:block;
	float:left;

	padding:2px 7px;	
	
	border:1px solid #D3D3D3;
	color:#333;
	font-size: 12px;
	text-decoration:none;

	cursor: pointer;
}



.pagination .page_selected {
	background-color:#444444;
	border:1px solid #D3D3D3;
	border-radius:4px; 
	
	color:#FFFFFF;
	display:block;
	float:left;
	font-weight:bold;
	font-size: 12px;
	padding:2px 7px;
	text-decoration:none;
}

/*******************************************************************************/
.highlight{
	color: #B22222;
	font-weight: bold;
}

/*******************************************************************************/
.center_div{
	margin: 0 auto;
}

.center_div_{
	margin: 0 auto;
	left:50%;
}

/*******************************************************************************/
.lang_bar{
  padding:4px 10px 4px 10px; 
  text-align:right
}


/*******************************************************************************/
.section{
	background:#fbfbfb; 
	border-radius: 5px;
	border:2px solid #fff; 
	box-shadow: 2px 2px 3px 0px #aaa; 
	padding:7px; 
	margin:0px 0px 10px 0px; 
}


ul.memphoto{
	list-style-type: none;
	margin: 0 -12px 0 0;
	padding: 0;	
}

ul.memphoto li {
	float: left;
	margin: 0 12px 14px 0;
}


.member_online_mark {
	background: url('../images/member_online.png')  no-repeat 0px 4px;
}

.member_offline_mark {
	background: url('../images/member_offline.png')  no-repeat 0px 4px;
}



/*******************************************************************************/
.clear {
	min-height: 1%;
}

.clear::after {
	content: ".";
	display: block;
	width: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}